@media screen and (min-width: 980px){
	header{background: #B7CD7F;margin-top:0px;width:100%;
	margin-right:auto;margin-left:auto;padding:0px auto;color:#464646;position: relative;}
	#logo h1{line-height: 140%;position:relative;left: -30%;margin-top:-5px;}
	#houjin1{padding-left:10px;letter-spacing:7px;font-size: 0.9em}
	#houjin2{padding-left:5px; letter-spacing:4px;font-size: 1.35em}
	#toggle{display: none;}	
	/*#logo{position: fixed;top: 5%;left: 50%;
	transform: translate(-50%, -50%); width: 1280px; z-index: 99; background: #B7CD7F;
	padding:50px 0;
	}*/
}

@media screen and (min-width: 1024px) and (max-width: 1279px){
	header{width:1024px;margin:0 auto;}
	#logo{width:100%; margin:0 auto;background: #B7CD7F;padding:10px 0 10px;}
	#logo h1{text-align: center;position:relative;left: -45%;margin-top:0px;}
}

@media screen and (min-width: 768px) and (max-width: 979px) {
	#logo{width:100%;padding:5px;z-index: 0;background:#B7CD7F ;position:fixed;top:0;left:0;}
    #logo h1{position:relative;left:25%;}
    #logo img{/*width: 65%*/}
}

@media screen and (max-width: 767px) {
	header{width:100%;}
	#logo{width:100%;padding:5px;z-index: 0;background:#B7CD7F ;position:fixed;top:0;left:0;}
    #logo h1{position:relative;left:18%;}
    #logo img{/*width: 65%*/}
}

@media screen and (max-width: 600px) {
	header{width:100%;}
	#logo{width:100%;padding:5px;z-index: 0;background:#B7CD7F ;position:fixed;top:0;left:0;}
    #logo h1{position:relative;left:29%;}
    #logo img{width: 40%}
}

/*@media screen and (max-width: 479px) {
	header{width:100%;text-align: center;}
	#logo{background: #B7CD7F;padding:40px 0 10px;
	}
	#catch h1{text-align: center;padding: 20px;line-height: 120%}
  	#catch02{margin-top: 180px;margin-bottom:-20px;padding: 30px 0 80px}
  	#catch02 p{text-align: center;margin-bottom: -60px}
  	#parts01,#parts02,#parts03,#parts04,#parts05,#parts06,#parts07 {width: 100%;}
  	#parts05 img{width:50%; position: absolute;top:60px;left:80px;z-index: 0 }
  	#parts01 img{width:105%; position: absolute;top:-40px;left:-20px;z-index: 1}
  	#parts07 img{width: 110%; position: absolute;top:-25px;left:-35px;}
  	#parts02 img{width:25%; position: absolute;top:130px;left:5px;}
  	#parts03 img{width: 25%; position: absolute;top:212px; left:100px;}
  	#parts04 img{width:24%; position:absolute; top:245px; left: 250px;}
  	#parts06 img{width:10%; position:absolute;top:25px;left:265px;}
}*/

@media screen and (max-width: 480px){
	#logo{width:100%;padding:5px;z-index: 0;background:#B7CD7F ;position:fixed;top:0;left:0;}
    #logo h1{position:relative;left:25%;}
    #logo img{width: 50%}
}

@media screen and (max-width: 414px){
	#logo{width:100%;padding:5px;z-index: 0;background:#B7CD7F ;position:fixed;top:0;left:0;}
    #logo h1{position:relative;left:29%;}
    #logo img{width: 40%}
}

@media screen and (max-width: 375px){
	#logo{width:100%;padding:5px;z-index: 0;background:#B7CD7F ;position:fixed;top:0;left:0;}
    #logo h1{position:relative;left:13%;}
    #logo img{width: 65%}
}

@media screen and (max-width: 320px){
	#logo{width:100%;padding:5px;z-index: 0;background:#B7CD7F ;position:fixed;top:0;left:0;}
    #logo h1{position:relative;left:20%;}
    #logo img{width: 60%}
}
@media screen and (min-width: 769px){
	header{
		position: relative;
	}
	header .header_inner{
		position: relative;
	}
	header .event_link {
		position: absolute;
		top: 18px;
		right: 87px;

	}
	header .event_link a{
		position: relative;
		display: block;
		width: 250px;
		height: 55px;
		border-radius: 10px;
		background-color: #ffb75c;
		color: #1e1e1e;
		text-align: left;
		padding: 8px 20px 10px;
		box-sizing: border-box;
		box-shadow: 4px 4px 2px #a8bf6e;
	}
	
	header .event_link a:hover{
		opacity: 0.9;
	}
	header .event_link a img{
		width: 38px;
		height: 35px;
		vertical-align: top;
		padding-top: 2px;
	}
	header .event_link a span{
		display: inline-block;
		font-size: 17px;
		margin-left: 10px;
	}
	header .event_link a span.member{
		font-size: 12px;
		padding-bottom: 3px;
		margin-left: 0;
	}
/*
		vertical-align: r{
		font-size: 12px;
		padding-bottom: 3px;
		margin-left: 0;
*/
	nav .hide_pc{
		display: none;
	}
}
@media all and (-ms-high-contrast: none){
	#logo .event_link {
		top: 20px;
	}
}

@media screen and (max-width: 768px) and (min-width: 768px){
	#logo .event_link {
		top: 50px;
		right: 10px;
	}
	#logo .event_link a{
		width: 180px;
		padding: 14px;
		
	}
	#logo .event_link a img{
		width: 27.5px;
		height: 25px;
	}
	#logo .event_link a span{
		font-size: 12px;
		padding-bottom: 12px;
		margin-left: 7px;
	}
	nav .event_link{
		display: none;
	}
}

@media screen and (max-width: 768px){
	.inner03{
		height: auto;
	}
	article.inner04{
		margin-top: 0;
        padding-top: 20px;
	}
	header .hide_sp{
		display: none;
	}
	main .event_link {
		background-color: #fff;
	}
	main .event_link a{
		display: block;
		width: 75%;
		height: 70px;
		border-radius: 10px;
		background-color: #ffb75c;
		font-size: 14px;
		text-align: center;
		padding: 17px 9% 17px 1%;
		margin: 0 auto;
		box-sizing: border-box;
		box-shadow: 2px 2px 4px #ccc;
	}
	main .event_link a img{
		width: 40px;
		height: 35px;
	}
	main .event_link a span{
		display: inline-block;
		font-size: 17px;
		margin-left: 5%;
		padding-bottom: 25px;
		vertical-align: middle;
	}
	
}
@media screen and (max-width: 736px){
	#main_v2 .inner03{
		height: 420px;
	}
	
}
@media screen and (max-width: 768px){
	header{
		z-index: 10;
	}
	main .event_link a{
		padding: 17px 5% 17px 1%;
	}
	nav{
		background-color: #fbfdf2!important;
	}
	nav ul{
		position: relative!important;
	}
	nav.inner02 .event_link{
		background-color: #fbfdf2;
		padding: 10px 0 30px;
	}
	nav.inner02 .event_link a{
		display: block;
		width: 75%;
		height: 70px;
		border-radius: 10px;
		background-color: #ffb75c;
		padding: 12px 20px 17px 7%;
		margin: 0 auto;
		box-sizing: border-box;
		box-shadow: 2px 2px 4px #ccc;
		text-align: left;
	}
	nav.inner02 .event_link a img{
		width: 40px;
		height: 35px;
		vertical-align: top;
		padding-top: 5px;
	}
	nav.inner02 .event_link a span{
		display: inline-block;
		font-size: 18px;
		margin-left: 3%;
	}
	nav.inner02 .event_link a span.member{
		font-size: 12px;
		padding-bottom: 3px;
		margin-left: 0;
	}
	header nav{
		top: -430px!important;
	}
	.openNav nav{
		transform: translateY(500px)!important;
	}
}
@media screen and (max-width: 768px) and (min-width: 768px){
	header nav{
		top: -470px !important;
	}
	.openNav nav{
		transform: translateY(480px)!important;
	}
}
@media screen and (max-width: 375px){
	header nav{
		top: -550px !important;
	}
}
@media screen and (max-width: 320px){
	header nav{
		top: -526px !important;
	}
	#toggle div{
		top: 55px!important;
	}
	.openNav nav{
		transform: translateY(410px)!important;
	}